[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomBitBtn.NumGlyphs

The number of glyphs for display

## Declaration

Source position: buttons.pp line 180

`public property TCustomBitBtn.NumGlyphs: Integer read GetNumGlyphs write SetNumGlyphs default 1;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.